* { padding: 0; margin: 0; }

body {
	background-color: #333333;
}
#todo {
	width: 900px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#cabecera_logo {
	background-image: url(http://centros.edu.xunta.es/iesasardineira/webantiga/cursophp/imagenes/cabecera.jpg);
	background-repeat:  no-repeat;
	width: 900px;
	height: 200px;
	margin: 20;
}

#cabecera_foto {
	height: auto;
	width: 900px;
	background-color: #666666;
}

#izquierda {
	height: auto;
	width: 260px;
	float: left;
	margin-top: 40px;
	background-color: #FFFFFF;
}
#izquierda_menu {
	float: left;
	width: 231px;
	border-left: 6px solid gray;
	background-color: #E1E7FF;
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #666666;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#izquierda_menu ul {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	list-style: square;
}

#derecha {
	float: right;
	height: auto;
	width: 550px;
	text-align: justify;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-style: normal;
	background-color: #FFFFFF;
}
#derecha  ol li {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #333333;
	list-style-position: inside;
	list-style-type: decimal;
}



.derecha1 {
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-style: oblique;
	font-weight: bold;
	color: #FF6600;
}



/* Menu horizontal con pestañas*/

#menu_horiz {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	width: 900px;
	background-repeat:  repeat-x;
	float: left;
	line-height: normal;
	background-position: bottom;
	margin-top: 167px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu_horiz ul {
	margin: 0;
	padding: 6px 10px 0;
	list-style: none;
}
#menu_horiz li {
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
	background-image: url(http://centros.edu.xunta.es/iesasardineira/webantiga/cursophp/imagenes/derecho.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#menu_horiz a {
	float: left;
	display: block;
	background-image: url(http://centros.edu.xunta.es/iesasardineira/webantiga/cursophp/imagenes/izquierdo.png);
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-position: left top;
  }


#menu_horiz a {float:none;}

#menu_horiz a:hover {
	background-position: 0 -150px;
	color: #FF6633;
}

#menu_horiz #activada {
	background-image: url('http://centros.edu.xunta.es/iesasardineira/webantiga/cursophp/imagenes/derecho_on.png');
}

#menu_horiz #activada a {
	background-image: url('http://centros.edu.xunta.es/iesasardineira/webantiga/cursophp/imagenes/izquierdo_on.png');
	color: #0033CC;
	padding-bottom: 5px;
}

#menu_horiz #activada a:hover {
	background-position: 0 0 !important;
	color: #FF6633;
}
#derecha  ul  li {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #333333;
	list-style-position: inside;
	list-style-type: square;
	font-weight: bolder;
}



#pie {
	width: 890px;
	clear: both;
	text-align: right;
	font-family: "Trebuchet MS";
	color: #999999;
	padding-right: 10px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	height: 60px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
.destaca {
	font-weight: bolder;
	color: #339900;
}
